Page MenuHomePhabricator

WMF blog post about new Wiki-TAU course
Closed, ResolvedPublic

Description

Reporting about a new elective course that focuses on contributing to Wikipedia that will be available to all BA students at Tel Aviv University

Event Timeline

Esh77 created this task.Sep 9 2015, 3:46 PM
Esh77 claimed this task.
Esh77 raised the priority of this task from to Medium.
Esh77 updated the task description. (Show Details)
Esh77 added a project: Education-Collab.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 3:46 PM
Restricted Application added a subscriber: Base. · View Herald TranscriptNov 16 2015, 8:26 AM
jrbs set Security to None.
jrbs added a subscriber: jrbs.
Selsharbaty-WMF closed this task as Resolved.Nov 19 2015, 11:43 PM